<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLAdventures_SleepCreepScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Someone stole from you while you slept...</Source>
      <Dest>あなたが眠っている間に、誰かが盗みを働いた...</Dest>
    </String>
    <String List="0">
      <Source>And he </Source>
      <Dest>そして、</Dest>
    </String>
    <String List="0">
      <Source> too.</Source>
      <Dest> </Dest>
    </String>
    <String List="0">
      <Source>Someone </Source>
      <Dest>眠っている間に、誰かが</Dest>
    </String>
    <String List="0">
      <Source> while you slept!</Source>
      <Dest>！</Dest>
    </String>
    <String List="0">
      <Source>left a present for you on your face</Source>
      <Dest>あなたの顔に置き土産を残して行った</Dest>
    </String>
    <String List="0">
      <Source>left a present for you on your vagina</Source>
      <Dest>あなたの股間に置き土産を残して行った</Dest>
    </String>
    <String List="0">
      <Source>left a present for you on your butt</Source>
      <Dest>あなたのお尻に置き土産を残して行った</Dest>
    </String>
    <String List="0">
      <Source>dropped a load on you</Source>
      <Dest>あなたに精液をぶっ掛けて行った</Dest>
    </String>
    <String List="0">
      <Source>came all over you</Source>
      <Dest>あなたの身体全体をザーメン漬けにして行った</Dest>
    </String>
  </Content>
</SSTXMLRessources>